Güvenlik Bülteni: OpenSSL'deki çoklu güvenlik açıkları IBM Flex System FC5022 16Gb SAN Ölçeklendirilebilir Anahtar Üretici Yazılımını Etkilemektedir (CVE-2014-3508, CVE-2014-3509, CVE-2014-3511) - Lenovo Support TR